.action {
    background-color: rgba(56, 132, 210, 0.97);
    color: white;
    margin-bottom: -6;
}

.titul{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #3884d2;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #3884d2;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 1;
}

.titul2{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #3884d2;
    padding: 5;
    border-bottom-width: 1;

    border-style: solid;
    color: #3884d2;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 1;
}

.titul_listview{
    horizontal-align: center;
    font-size: 18rem;
    font-weight: bold;
    color: #3884d2;
    width: 100%;
}
.itemsol{
    color: #3884d2;
    font-weight: bold;
    horizontal-align: center;
}

.contsol{
    color:#3884d2;
    font-weight: bold;
    margin-bottom: -26rem;
    horizontal-align: center;
}

.icon{
    font-size: 24;
    color: #00ddff;
    horizontal-align: center;
    font-weight: normal;
}

.icon_trash{
    font-size: 24;
    color: #4f4f4f;
    horizontal-align: center;
    font-weight: normal;

}
